<?xml version="1.0" encoding="utf-8"?>
<collections>
   <collection FeatureID="-1" id="0x10005A3E" navtitle="Video plejer"/>
   <collection FeatureID="-1" id="0x101F4CD2" navtitle="Meni"/>
   <collection FeatureID="-1" id="0x101F8512" navtitle="Upravljač aplikacijama"/>
   <collection FeatureID="-1" id="0x01000000" navtitle="Korišćenje telefona"/>
   <collection FeatureID="-1" id="0x0112233" navtitle="Rečnik pojmova"/>
   <collection FeatureID="-1" id="0x100056de" navtitle="Metodi unošenja teksta dodirom"/>
   <collection FeatureID="-1" id="0x100058B3" navtitle="Telefon"/>
   <collection FeatureID="-1" id="0x100058BD" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x100058C5" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x100058CA" navtitle="Rekorder"/>
   <collection FeatureID="-1" id="0x100058DF" navtitle="Multimedijalne poruke"/>
   <collection FeatureID="-1" id="0x100058EB" navtitle="E-pošta"/>
   <collection FeatureID="-1" id="0x100058EC" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x100058F5" navtitle="Govorna pošta"/>
   <collection FeatureID="-1" id="0x100058F8" navtitle="Profili"/>
   <collection FeatureID="-1" id="0x100058FD" navtitle="pretraga"/>
   <collection FeatureID="-1" id="0x10005901" navtitle="Kalendar"/>
   <collection FeatureID="-1" id="0x10005902" navtitle="Kalkulator"/>
   <collection FeatureID="-1" id="0x10005903" navtitle="Sat"/>
   <collection FeatureID="-1" id="0x10005907" navtitle="Beleške"/>
   <collection FeatureID="-1" id="0x1000590A" navtitle="Brzo biranje"/>
   <collection FeatureID="-1" id="0x10005951" navtitle="Bluetooth"/>
   <collection FeatureID="-1" id="0x10005955" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x10005a32" navtitle="Teme"/>
   <collection FeatureID="-1" id="0x10008D39" navtitle="Internet"/>
   <collection FeatureID="-1" id="0x10008D3C" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x10008D3D" navtitle="Upravljač sertifikatima"/>
   <collection FeatureID="-1" id="0x101F4668" navtitle="Konvertor"/>
   <collection FeatureID="-1" id="0x101F4673" navtitle="Brza razmena poruka"/>
   <collection FeatureID="-1" id="0x101F4CCE" navtitle="Kontakti"/>
   <collection FeatureID="-1" id="0x101F4CD3" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x101F4CD5" navtitle="Evidencija"/>
   <collection FeatureID="-1" id="0x101F4CD6" navtitle="E-pošta"/>
   <collection FeatureID="-1" id="0x101F4CDA" navtitle="Specijalni tipovi poruka"/>
   <collection FeatureID="-1" id="0x101F4CE0" navtitle="SIM usluge"/>
   <collection FeatureID="-1" id="0x101f4d90" navtitle="Mediji"/>
   <collection FeatureID="-1" id="0x101F6DE4" navtitle="Usklađivanje"/>
   <collection FeatureID="-1" id="0x101F6DE5" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x101F84D0" navtitle="Upravljač vezama"/>
   <collection FeatureID="-1" id="0x101F84D3" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x101F84EB" navtitle="Upravljač datotekama"/>
   <collection FeatureID="-1" id="0x101F857A" navtitle="Kamera"/>
   <collection FeatureID="-1" id="0x101F8599" navtitle="Mediji"/>
   <collection FeatureID="-1" id="0x101F85A0" navtitle="GPS podaci"/>
   <collection FeatureID="-1" id="0x101F85A2" navtitle="Omiljene lokacije"/>
   <collection FeatureID="-1" id="0x101F85C1" navtitle="Omiljene lokacije"/>
   <collection FeatureID="-1" id="0x101F85C7" navtitle="Licence"/>
   <collection FeatureID="-1" id="0x101F8668" navtitle="Zaštitni modul"/>
   <collection FeatureID="-1" id="0x101F8701" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x101FD693" navtitle="Flash Player"/>
   <collection FeatureID="-1" id="0x101FFA91" navtitle="Mediji"/>
   <collection FeatureID="-1" id="0x102068E2" navtitle="USB"/>
   <collection FeatureID="-1" id="0x1020690F" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x102072D8" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x10207429" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x1020745A" navtitle="Razmena poruka"/>
   <collection FeatureID="-1" id="0x10207462" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x10207A89" navtitle="Radio"/>
   <collection FeatureID="-1" id="0x10275062" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x10275091" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x10281B9C" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x10281CAA" navtitle="Wi-Fi skener"/>
   <collection FeatureID="-1" id="0x10281EF0" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x10282411" navtitle="Pretraga"/>
   <collection FeatureID="-1" id="0x10283139" navtitle="Podešavanja"/>
   <collection FeatureID="-1" id="0x10334455" navtitle="Metod unošenja kineskih znakova"/>
   <collection FeatureID="-1" id="0x10556677" navtitle="Metod unošenja vijetnamskih znakova"/>
   <collection FeatureID="-1" id="0x2000B104" navtitle="Učenje rukopisa"/>
   <collection FeatureID="-1" id="0x2001F09A" navtitle="TrackID"/>
   <collection FeatureID="-1" id="0x2001F0C6" navtitle="Server medija"/>
</collections>